<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
LogVerifyConfig..::.StartTime Property
LogVerifyConfig Class See Also Send Feedback

The starting time to verify.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.30.0

# Syntax

C#

    public DateTime StartTime { get; set; }

Visual Basic (Declaration)

    Public Property StartTime As DateTime

Visual C++

    public:
    property DateTime StartTime {
    	DateTime get ();
    	void set (DateTime value);
    }

# See Also

LogVerifyConfig Class
BerkeleyDB Namespace